cmd_clearHistory=Очистить историю запросов
cmd_clearHistory_accesskey=О
searchtip=Поискать в %S

cmd_showSearchButton=Показывать кнопку «Найти»
cmd_showSearchButton_accesskey=Н

cmd_engineManager=Управление поисковыми плагинами...
cmd_engineManager_accesskey=У
cmd_addFoundEngine=Добавить «%S»